MediaWiki:Documentation.css

From Honkai: Nexus Anima Wiki
Revision as of 16:23, 29 August 2025 by ReinDevildom (talk | contribs) (Created page with "Requires u:dev:MediaWiki:Module:Documentation.css loaded first: .doctable { border: none; } .doctable th.doc-header { padding: 15px; background-color: var(--theme-page-background-color--secondary); } .doctable tr.links td { padding: 0; } .doctable tr.links td a, .doctable tr.links td .mw-selflink { padding: 5px; display: block; font-size: 1rem; text-align: center; text-decoration: none; transition: 0.1s; } .doctable tr.li...")
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to navigation Jump to search

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5.
/* Requires u:dev:MediaWiki:Module:Documentation.css loaded first */
.doctable {
    border: none;
}

.doctable th.doc-header {
    padding: 15px;
    background-color: var(--theme-page-background-color--secondary);
}

.doctable tr.links td {
    padding: 0;
}

.doctable tr.links td a, .doctable tr.links td .mw-selflink  {
    padding: 5px;
    display: block;
    font-size: 1rem;
    text-align: center;
    text-decoration: none;
    transition: 0.1s;
}

.doctable tr.links td a {
    background-color: var(--theme-accent-color);
    color: var(--theme-page-background-color);
    font-weight: 500;
}

.doctable tr.links td a:hover, .doctable tr.links td .mw-selflink {
    background-color: var(--subtitle-color);
    transition: 0.1s;
}

.template-documentation .template-documentation-header, .template-documentation .template-documentation-footer, .doctable th.doc-header {
    border-color: #a1cebf;
    background-color: #EEEEEE1a;
}